/* ::::: http://www.tf1.fr/css/0,,2617100-1,00.css?v=a3a052761edec1b68b9a5917bd83d2e6 ::::: */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, code, del, dfn, em, img, kbd, q, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0pt; padding: 0pt; }
body { background: url('image-de-fond-4238548thjln.jpg') no-repeat scroll 0pt 0pt rgb(64, 92, 131); color: rgb(50, 50, 50); font-family: Arial,Verdana,"Trebuchet MS",sans-serif; font-size: 12px; line-height: 1; }
ol, ul { list-style: none outside none; }
a { color: rgb(35, 154, 216); text-decoration: none; }
a:hover { text-decoration: underline; }
img, table { border: 0pt none; }
strong { font-weight: 700; }
textarea, input { font-family: Arial,Verdana,"Trebuchet MS",sans-serif; }
.t1 { font-size: 10px; }
.t2 { font-size: 11px; }
.t3 { font-size: 12px; }
.t4 { font-size: 14px; }
.t10 { font-size: 16px; }
.invisible, .inv { background: none repeat scroll 0% 0% transparent ! important; border: medium none ! important; display: block ! important; float: none ! important; height: 1px ! important; margin: -1px 0pt 0pt -1px ! important; overflow: hidden ! important; position: absolute; width: 1px ! important; }
.pPuceFlecheRouge, .pDebutOngletOff, .pDebutOngletOffLibre, .pOngletOff, .pOngletOffLibre, .pDebutOngletOn, .pDebutOngletOnLibre, .pOngletOn, .pOngletOnLibre, .pPrecedentGrand, .pSuivantGrand, .pPrecedentGrandGris, .pSuivantGrandGris, .pNavPrecedent, .pNavPause, .pNavSuivant, .pPrecedentSansCadre, .pSuivantSansCadre, .pNavPageOff, .pNavPageOn, .pPrecedentGris, .pSuivantGris, .pNavPageOnFondBleu, .pNavPageOffFondBleu, .pPuceFlecheRouge2Lignes, .pRss, .pNum1, .pNum2, .pNum3, .pNum4, .pNum5, .pFondBleuGauche, .pFondBleuDroit, .pPetitBleuDroite, .pPetitBleuGauche, .pEtoileVide, .pEtoilePleine, .pPrecedent, .pSuivant, .pPuceRouge, .pBlancGauche, .pRssLien, .pNewsLien, .pMobileLien, .pBandeAnnonce, .pLogoAvatar, .pDiaporamaPlay, .pDiaporamaPause, .pDiaporamaZoom, .pBulle, .pPrecedent32x85Gris, .pSuivant32x85Gris, .pPrecedent32x85, .pSuivant32x85, .pPrecedent32x113Gris, .pSuivant32x113Gris, .pPrecedent32x113, .pSuivant32x113 { background: url('2765733zhjxy.png') no-repeat scroll 0% 0% transparent; }
.pPuceFlecheRouge { background-position: 0pt -9px; width: 4px; height: 7px; }
.pPrecedent32x85Gris { width: 32px; height: 90px; background-position: 0pt -534px; }
.pSuivant32x85 { width: 32px; height: 90px; background-position: -125px -534px; }
.pDebutOngletOn2, .pOngletOn2, .pDebutOngletOff2, .pOngletOff2, .smallLeftArrow, .pFlecheUneLeft, .pFlecheUneRight, .pDebutOngletUne, .pOngletUne, .pRondOn, .pRondOff, .imgVideo, .imgLive, .pNumTop1, .pNumTop2, .pNumTop3, .pNumTop4, .pNumTop5 { background: url('sprite2010-4650025jwnwq.png') no-repeat scroll 0% 0% transparent; }
.pDebutOngletOn2, .pOngletOn2, .pDebutOngletOff2, .pOngletOff2 { height: 27px; }
.pDebutOngletOn2 { background-position: 0pt 0pt; }
.pOngletOn2 { background-position: right 0pt; }
.pDebutOngletOff2 { background-position: 0pt -28px; }
.pOngletOff2 { background-position: right -28px; }
.smallLeftArrow { width: 7px; height: 13px; background-position: 0pt -56px; }
/* ::::: http://www.tf1.fr/css/page/89/a/0,,89a49cb592c8d5de8d377172b7ea7767,00.css ::::: */

.cb { color: rgb(16, 75, 114); }
.cc { color: rgb(49, 112, 154); }
.bgimgSpriteNav { background-image: url('10347147mgjyq.png'); background-repeat: no-repeat; }
.bgimgFooter { background-image: url('10330734inepm.jpg'); background-repeat: no-repeat; }
body {  }
.c1 { color: rgb(243, 90, 22); }
.c2 { color: rgb(35, 154, 216); }
.c3 { color: rgb(50, 50, 50); }
.c4 { color: rgb(128, 128, 128); }
.c7 { color: rgb(255, 255, 255); }
#ZoneFond { background: none repeat scroll 0% 0% rgb(1, 147, 186); }
body {  }
#footer { background: url('10330734inepm.jpg') no-repeat scroll center bottom rgb(1, 147, 186); }
.zn0 { height: 100%; text-align: center; clear: both; }
.znClear { clear: both; overflow: hidden; }
.znClear2 { clear: both; overflow: hidden; height: 0pt; }
.znCont { width: 100%; }
.zn980px { width: 980px; margin: auto; text-align: left; }
.zn664px { width: 664px; float: left; }
.zn440px { width: 440px; float: left; }
.zn220px { width: 220px; float: left; overflow: hidden; }
.zn222px { width: 222px; float: left; overflow: hidden; }
.zn216px { width: 216px; float: left; }
.zn300px { width: 300px; float: left; margin: 0px 0pt 0pt 16px; }
.znFooter { clear: both; overflow: hidden; }
.zn10101 { float: left; width: 600px; overflow: hidden; }
.zn10102 { float: right; width: 380px; text-align: right; overflow: hidden; }
.znMargB10 { padding-bottom: 10px; }
#ZoneTripleBloc { width: 662px; }
#ZoneDoubleBloc { width: 662px; }
.mznIe { width: 980px; margin: auto; clear: both; }
#iblbt142963 { text-align: left; margin: 0pt; width: 980px; overflow: hidden; }
#ibl142963 { position: static; background-color: transparent; overflow: hidden; padding: 0pt; }
#iblbt141804 { text-align: left; margin: 0pt; width: 600px; overflow: hidden; }
#ibl141804 { position: static; background-color: transparent; overflow: hidden; padding: 10px 0pt 0pt; }
#ibl141804 { height: 36px; overflow: hidden; }
#prg141804 { margin-left: 30px; display: inline-block; vertical-align: top; }
#prg141804 a { text-decoration: none; }
#prgEnLive141804 { display: inline-block; vertical-align: top; height: 34px; width: 157px; padding: 2px 4px 0pt 7px; overflow: hidden; background: url('bouton-direct-grille6off-8525421jlkop.png') no-repeat scroll -16px -8px transparent; text-decoration: none; }
#prgEnLive141804:hover { background: url('bouton-direct-grille6off-8525421jlkop.png') no-repeat scroll -16px -68px transparent; }
#prgEnLive141804 span { display: block; }
#grilleTv141804 { display: inline-block; vertical-align: top; height: 34px; width: 37px; padding: 2px 0pt 0pt; overflow: hidden; background: url('bouton-direct-grille6off-8525421jlkop.png') no-repeat scroll -184px -8px transparent; text-decoration: none; }
#grilleTv141804:hover { background: url('bouton-direct-grille6off-8525421jlkop.png') no-repeat scroll -184px -68px transparent; }
#prgEnLiveLink141804 span { line-height: 16px; display: block; }
#prgEnLiveLink141804 span.direct { color: rgb(210, 33, 33); font-weight: 700; }
#iblbt123073 { text-align: left; width: 380px; overflow: hidden; }
#ible123073 { padding: 15px 0pt 0pt; }
#ibl123073 { position: static; background-color: transparent; height: 16px ! important; overflow: hidden; padding: 6px 8px 3px 0pt; }
ul#userAccountPanel { float: right; margin: 0pt; padding: 0pt; list-style: none outside none; }
ul#userAccountPanel li { float: left; line-height: 15px; }
ul#userAccountPanel li.bienvenue, ul#userAccountPanel li.compte, ul#userAccountPanel li.inscription { margin: 0pt 5px 0pt 0pt; padding: 0pt 3px 0pt 0pt; }
#fbConnectButton { padding: 0pt 3px 0pt 0pt; cursor: pointer; }
ul#userAccountPanel span.separator { color: rgb(49, 112, 154); margin: 0pt 5px 0pt 0pt; padding: 0pt 3px 0pt 0pt; }
#iblbt121658 { text-align: left; margin: 0pt; width: 980px; overflow: hidden; }
#ibl121658 { position: static; background-color: transparent; overflow: hidden; padding: 0pt; }
#credit121658 { display: none; }
#flashContainer121658 { height: 270px; }
#flash121658 { width: 980px; height: 290px; }
#iblbt138251 { text-align: left; width: 980px; overflow: hidden; }
#ible138251 { padding: 5px 0pt; }
#ibl138251 { position: static; background-color: transparent; overflow: hidden; padding: 0pt; }
#nav138251 { clear: both; height: 38px; width: 980px; }
#nav138251 a { text-decoration: none; }
#nav138251 ul { float: left; font-weight: 700; height: 38px; }
#nav138251 ul li { float: left; height: 38px; }
#nav138251 ul li a { display: block; height: 38px; line-height: 38px; text-align: center; }
#nav138251 ul li#navInfo { width: 69px; }
#nav138251 ul li#navProg { width: 141px; }
#nav138251 ul li#navVideos { width: 88px; }
#nav138251 ul li#navJeux { width: 135px; }
#nav138251 ul li#navReag { width: 119px; }
#nav138251 ul li#navServices { width: 77px; }
#nav138251 ul li#navShopping { width: 85px; }
#nav138251 ul li#navInfo a.navInfo { background-position: 0pt 0pt; }
#nav138251 ul li#navProg a.navProg { background-position: -69px 0pt; }
#nav138251 ul li#navVideos a.navVideos { background-position: -210px 0pt; }
#nav138251 ul li#navJeux a.navJeux { background-position: -298px 0pt; }
#nav138251 ul li#navReag a.navReag { background-position: -433px 0pt; }
#nav138251 ul li#navServices a.navServices { background-position: -552px 0pt; }
#nav138251 ul li#navShopping a.navShopping { background-position: -629px 0pt; }
#nav138251 ul li#navInfo a.navInfo:hover { background-position: 0pt -38px; }
#nav138251 ul li#navProg a.navProg:hover { background-position: -69px -38px; }
#nav138251 ul li#navVideos a.navVideos:hover { background-position: -210px -38px; }
#nav138251 ul li#navJeux a.navJeux:hover { background-position: -298px -38px; }
#nav138251 ul li#navReag a.navReag:hover { background-position: -433px -38px; }
#nav138251 ul li#navServices a.navServices:hover { background-position: -552px -38px; }
#nav138251 ul li#navShopping a.navShopping:hover { background-position: -629px -38px; }
#nav138251 form { background-position: -714px 0pt; float: left; height: 32px; padding: 6px 0pt 0pt 7px; width: 259px; }
#nav138251 form label { display: block; float: left; height: 24px; width: 10px; }
#nav138251 form input#moteur_recherche_site138251 { background: none repeat scroll 0pt 50% transparent; border: 0pt none; font-size: 12px; float: left; margin: 3px 10px 0pt 0pt; outline: 0pt none; width: 210px; color: rgb(128, 128, 128); }
.bgImgSearchBtn { background: url('bouton-recherche-10279418gdqbu.png') no-repeat scroll 0pt 0pt transparent; width: 22px; height: 21px; margin-top: 2px; }
.bgImgSearchBtn:hover { background-position: -23px 0pt; }
#nav138251 .autosuggest138251 { position: absolute; width: 264px; background: none repeat scroll 0% 0% rgb(255, 255, 255); margin-top: 32px; margin-left: -7px; border: 1px solid rgb(49, 112, 154); z-index: 3; font-size: 12px; -moz-box-shadow: 0pt -10px 10px -10px rgb(153, 153, 153) inset; }
#nav138251 .autosuggest138251 ul { float: none; height: auto; font-weight: 400; -moz-box-shadow: 0pt 10px 10px -10px rgb(153, 153, 153) inset; }
#nav138251 .autosuggest138251 .fullSearchBtn { padding: 10px 8px; font-weight: 400; color: rgb(35, 154, 216); cursor: pointer; font-size: 11px; }
#nav138251 .autosuggest138251 .invite { color: rgb(255, 255, 255); background-color: rgb(49, 112, 154); font-weight: 400; padding: 0pt 8px; line-height: 25px; }
#iblt141800 { background-color: rgb(255, 255, 255); padding: 5px; }
#iblt141800 h2 { margin: 0pt; display: inline; }
#iblt141800 * { font: 25px Arial; text-decoration: none; color: rgb(49, 112, 154); }
#iblt141800 strong { font-weight: 700; }
#iblbt141800 { text-align: left; margin: 0pt; width: 664px; overflow: hidden; }
#ibl141800 { position: static; background-color: rgb(255, 255, 255); overflow: hidden; padding: 0px 18px 5px; }
#entete141800 { float: left; border-bottom: 1px solid rgb(211, 211, 211); width: 100%; clear: both; }
#entete141800 li { float: left; line-height: 26px; margin: 0pt 3px -1px; cursor: pointer; }
#entete141800 li .pOngletOff2 { color: rgb(35, 154, 216); }
#entete141800 strong, #entete141800 span { display: block; float: left; width: auto; }
#entete141800 span { width: 10px; }
#entete141800 strong { padding-right: 10px; }
#contenu_onglets141800 { position: relative; clear: both; float: left; width: 100%; margin-top: 6px; }
.contenu_onglet141800 { position: relative; height: 320px; overflow: hidden; }
.contenu_onglet141800 .colDroite { margin-left: 388px; height: 320px; }
.contenu_onglet141800 .titreListe { height: 21px; }
.teaser141800 { line-height: 23px; height: 24px; overflow: hidden; border-top: 1px solid rgb(211, 211, 211); }
.teaser141800.liHover { background: none repeat scroll 0% 0% rgb(35, 154, 216); }
.teaser141800 img.smallLeftArrow { margin-left: -7px; margin-top: 5px; position: absolute; display: none; }
.teaser141800.liHover img.smallLeftArrow { display: block; }
.teaser141800 a.titre { padding-left: 12px; }
.teaser141800.liHover a.titre { text-decoration: none; color: rgb(255, 255, 255); }
.teaser141800 .bigTeaser { position: absolute; left: 0pt; top: 4px; width: 370px; display: none; }
.teaser141800.liHover .bigTeaser { display: block; }
.teaser141800 .bigTeaser h4 { padding: 5px 0pt 2px; line-height: 1.2em; }
.teaser141800 .bigTeaser .text { line-height: 18px; }
#links141800 { position: absolute; bottom: 0pt; right: 0pt; width: 240px; }
#links141800 .lien_infos { display: block; height: 16px; padding-left: 4px; margin-bottom: 6px; font-weight: 700; }
#links141800 .jt { line-height: 24px; border-top: 1px solid rgb(211, 211, 211); border-bottom: 1px solid rgb(211, 211, 211); background: none repeat scroll 0% 0% rgb(243, 244, 246); cursor: pointer; }
#links141800 .jt strong { padding-left: 10px; }
#links141800 .jt a { padding-left: 4px; font-weight: 700; }
#links141800 .jt img.jtImg { float: right; padding: 6px; }
#links141800 .meteo { line-height: 24px; cursor: pointer; }
#links141800 .meteo strong { padding-left: 10px; }
#links141800 .meteo a { padding-left: 4px; font-weight: 700; }
#links141800 .meteo #pictoMeteo141800 { float: right; }
.p0141800, .p1141800, .p2141800, .p3141800, .p4141800, .p5141800, .p6141800, .p7141800, .p8141800, .p9141800, .p10141800, .p11141800, .p12141800, .p13141800, .p14141800, .p15141800, .p16141800, .p17141800 { background: url('sprite-pictos-meteo-4653603chpak.png') no-repeat scroll 0% 0% transparent; height: 45px; width: 73px; }
.p6141800 { background-position: 0pt -223px; }
#iblt143386 { background-color: rgb(255, 255, 255); padding: 5px 0pt 5px 5px; }
#iblt143386 h2 { margin: 0pt; display: inline; }
#iblt143386 * { font: 25px Arial; text-decoration: none; color: rgb(49, 112, 154); }
#iblt143386 strong { font-weight: 700; }
#iblbt143386 { text-align: left; width: 664px; overflow: hidden; }
#ible143386 { padding: 10px 0pt; }
#ibl143386 { position: static; background-color: rgb(255, 255, 255); overflow: hidden; padding: 5px 0pt 10px; }
#ibl143386 ul.navRubriques { float: left; border-bottom: 1px solid rgb(211, 211, 211); width: 100%; clear: both; }
#ibl143386 ul.navRubriques li { float: left; line-height: 26px; margin: 0pt 3px -1px; cursor: pointer; }
#ibl143386 ul.navRubriques li .pOngletOff2 { color: rgb(35, 154, 216); }
#ibl143386 ul.navRubriques strong, #ibl143386 ul.navRubriques span { display: block; float: left; width: auto; }
#ibl143386 ul.navRubriques span { width: 10px; }
#ibl143386 ul.navRubriques strong { padding-right: 10px; }
#ibl143386 ul.navRubriques strong.pOngletOn2 { color: rgb(128, 128, 128); }
#ibl143386 .listRubriques { width: 664px; background-color: rgb(255, 255, 255); padding-left: 6px; }
#ibl143386 .listProgrammes li .video { height: 114px; width: 202px; overflow: hidden; margin: 0pt 0pt 5px; }
#ibl143386 .listProgrammes li .video a { display: block; text-decoration: none; }
#ibl143386 .listProgrammes li .visuel { height: 114px; width: 202px; }
#ibl143386 .listProgrammes li .autre { background: url('4151175fpohx.png') no-repeat scroll 0pt 0pt transparent ! important; height: 13px; position: relative; padding: 22px 0pt 0pt 8px; cursor: pointer; top: -40px; width: 202px; filter: none ! important; }
#ibl143386 .listProgrammes li .integrale { background: url('4151174oubrk.png') no-repeat scroll 0pt 0pt transparent ! important; height: 13px; position: relative; padding: 22px 0pt 0pt 8px; cursor: pointer; top: -40px; width: 202px; filter: none ! important; }
#ibl143386 .listProgrammes ul { margin: auto; }
#ibl143386 .listProgrammes li { float: left; width: 202px; margin: 7px ! important; overflow: hidden; }
#ibl143386 .listProgrammes li .visuel { width: 202px; height: 114px; margin-bottom: 5px; overflow: hidden; }
#ibl143386 .listProgrammes li .description { height: 65px; overflow: hidden; }
#ibl143386 .listProgrammes li h3 { line-height: 16px; font-weight: 700; padding-bottom: 3px; }
#ibl143386 .listProgrammes li .description p a:hover { text-decoration: none; }
#ibl143386 a.lien_majeur { clear: both; display: block; float: left; font-weight: 700; line-height: 25px; margin-left: 10px ! important; padding: 0pt 8px 0pt 16px; position: relative; background-color: rgb(234, 242, 248); background-position: 6px 1px; width: auto; height: auto; }
#iblbt137183 { text-align: left; margin: 0pt; width: 300px; overflow: hidden; }
#ibl137183 { position: static; background-color: transparent; overflow: hidden; padding: 0pt; }
#iblt123964 { font: 10px Arial; text-decoration: none; color: rgb(49, 112, 154); background-color: transparent; padding: 0pt; }
#iblbt123964 { text-align: left; margin: 0pt; width: 300px; overflow: hidden; }
#ibl123964 { position: static; background-color: transparent; overflow: hidden; padding: 0pt; }
#iblt146313 { background-color: rgb(255, 255, 255); padding: 5px 0pt 3px 5px; }
#iblt146313 h1 { margin: 0pt; display: inline; }
#iblt146313 * { font: 25px Arial; text-decoration: none; color: rgb(49, 112, 154); }
#iblt146313 strong { font-weight: 700; }
#iblbt146313 { text-align: left; width: 300px; overflow: hidden; }
#ible146313 { padding: 10px 0pt 0pt; }
#ibl146313 { position: static; background-color: rgb(255, 255, 255); overflow: hidden; padding: 0px 0pt 0pt 9px; }
.teaser146313 { margin-bottom: 15px; }
.teaser146313 .visuel { position: relative; }
.teaser146313 .visuel .duree146313 { background: url('5734155dpjte.png') no-repeat scroll 0pt 0pt transparent ! important; filter: none ! important; display: block; position: absolute; bottom: 0pt; left: 0pt; height: 13px; width: 270px; padding: 22px 5px 0pt; text-decoration: none; cursor: pointer; color: rgb(50, 50, 50); }
.teaser146313 .description {  }
.teaser146313 .description .titre { margin: 3px 0pt; line-height: 1.2em; }
.teaser146313 .description .texte { line-height: 1.2em; }
#iblbt146427 { text-align: left; margin: 0pt; width: 300px; overflow: hidden; }
#ibl146427 { position: static; background-color: rgb(255, 255, 255); overflow: hidden; padding: 0px 5px 10px; }
#afterPrime146427 { padding-top: 12px; border-top: 1px solid rgb(211, 211, 211); }
#afterPrime146427 a.imgLink { display: block; float: left; margin-right: 8px; }
#afterPrime146427 a.imgLink img { border: 1px solid rgb(211, 211, 211); }
#afterPrime146427 .horaire { font-weight: 700; }
#afterPrime146427 h3 { padding: 5px 0pt; }
#afterPrime146427 .infosPrg { font-weight: 400; }
#afterPrime146427 .resume { line-height: 14px; }
.accroche146427 { float: left; clear: both; margin-top: 10px; }
.accroche146427 .pPuceFlecheRouge { padding-left: 8px; background-position: 0pt -5px; }
#iblt145816 { background-color: rgb(255, 255, 255); padding: 5px 0pt 2px 5px; }
#iblt145816 h3 { margin: 0pt; display: inline; }
#iblt145816 * { font: 25px Arial; text-decoration: none; color: rgb(49, 112, 154); }
#iblt145816 strong { font-weight: 700; }
#iblbt145816 { text-align: left; width: 300px; overflow: hidden; }
#ible145816 { padding: 10px 0pt 0pt; }
#ibl145816 { position: static; background-color: rgb(255, 255, 255); overflow: hidden; padding: 7px 0pt 0pt 5px; }
.teaser145816 { float: left; width: 100%; clear: both; padding-bottom: 16px; }
.image145816 { float: left; padding: 0pt 5px 0pt 0pt; }
.description145816 { float: left; width: 155px; }
.titre145816 { padding: 0pt 0pt 10px; line-height: 1.3em; }
.titre145816 a { font-weight: 700; color: rgb(127, 127, 127); }
.txtJackpot145816 { background: url('9802673vltxv.gif') no-repeat scroll 0% 0% transparent; font-weight: 700; }
.txtJackpot145816 a { text-decoration: none; display: block; height: 21px; padding: 7px 0pt 0pt 30px; }
#iblbt141761 { background-image: url('4697438ldmcb.jpg'); background-repeat: repeat-x; padding-top: 1px; border: 0pt solid rgb(0, 0, 0); text-align: left; width: 300px; overflow: hidden; }
#ible141761 { padding: 0px 0pt 10px; }
#ibl141761 { position: static; background-color: rgb(255, 255, 255); overflow: hidden; padding: 3px 0pt 14px 5px; }
#ibl141761 ul { list-style: none outside none; margin: 0pt; padding: 0pt; vertical-align: top; }
#ibl141761 a { display: block; background: url('2765733zhjxy_001.png') no-repeat scroll -196px -181px transparent; line-height: 14px; padding: 0pt 8px; }
#ibl141761 a:hover { text-decoration: underline; }
#ibl141761 li { margin-bottom: 0pt; clear: both; }
#ibl141761 li *, #ibl141761 li { font: 700 12px Arial; text-decoration: none; color: rgb(35, 154, 216); }
#ibl141761 span { margin: 0pt; display: block; }
#iblt141751 { background-color: rgb(255, 255, 255); padding: 5px 0pt 5px 5px; }
#iblt141751 h2 { margin: 0pt; display: inline; }
#iblt141751 * { font: 25px Arial; text-decoration: none; color: rgb(49, 112, 154); }
#iblt141751 strong { font-weight: 700; }
#iblbt141751 { text-align: left; width: 980px; overflow: hidden; }
#ible141751 { padding: 0px 0pt 10px; }
#ibl141751 { position: static; background-color: rgb(255, 255, 255); height: 130px ! important; overflow: hidden; padding: 10px 8px 0pt; }
ul.liste_videos141751 { overflow: hidden; display: none; }
ul.liste_videos141751 li { float: left; margin-right: 15px; width: 160px; }
ul.liste_videos141751 li .video, ul.liste_videos141751 li .visuel { height: 90px; overflow: hidden; width: 160px; }
ul.liste_videos141751 li .video a { display: block; text-decoration: none; }
ul.liste_videos141751 li .description { height: 60px; padding: 3px 0pt 6px; width: 160px; overflow: hidden; }
ul.liste_videos141751 li .description h3 { font-weight: 700; line-height: 14px; margin: 0pt 0pt 3px; }
.leftbutton141751 { display: block; height: 85px; position: absolute; left: 0pt; top: 0pt; }
.rightbutton141751 { display: block; height: 85px; position: absolute; right: 0pt; top: 0pt; }
.leftbutton141751 img, .rightbutton141751 img { vertical-align: middle; }
.divCorps141751 { width: 862px; margin: 0pt auto; position: relative; overflow: hidden; }
.carousel141751 { overflow: hidden; position: relative; height: 150px; }
#iblbt121126 { text-align: left; margin: 0pt; width: 980px; overflow: hidden; }
#ibl121126 { position: static; background-color: transparent; overflow: hidden; padding: 0pt; }
#footer121126 { clear: both; overflow: hidden; padding: 10px 15px 0pt 30px; position: relative; width: 935px; }
#footer121126 a { color: rgb(255, 255, 255); }
#footer121126 ul#footer_colonnes { float: left; height: 150px; width: 935px; }
#footer121126 ul#footer_colonnes li.colonne { float: left; }
#footer121126 ul#footer_colonnes li.colonne div { font-weight: 700; margin: 0pt 0pt 5px; text-transform: uppercase; }
#footer121126 ul#footer_colonnes li.colonne ul { float: left; padding: 0pt; }
#footer121126 ul#footer_colonnes li.colonne ul li { line-height: 16px; }
#footer121126 ul#footer_colonnes li#footer_programmes { margin: 0pt 22px 0pt 0pt; width: 162px; }
#footer121126 ul#footer_colonnes li#footer_programmes ul { width: 154px; }
#footer121126 ul#footer_colonnes li#footer_contenus { margin: 0pt 20px 0pt 0pt; width: 155px; }
#footer121126 ul#footer_colonnes li#footer_contenus ul { width: 147px; }
#footer121126 ul#footer_colonnes li#footer_jeux { margin: 0pt 20px 0pt 0pt; width: 162px; }
#footer121126 ul#footer_colonnes li#footer_jeux ul { width: 154px; }
#footer121126 ul#footer_colonnes li#footer_tf1_chaine { margin: 0pt 22px 0pt 0pt; width: 161px; }
#footer121126 ul#footer_colonnes li#footer_tf1_chaine ul { width: 153px; }
#footer121126 ul#footer_colonnes li#footer_reseau_tf1 { width: 211px; }
#footer121126 ul#footer_colonnes li#footer_reseau_tf1 ul { width: 97px; }
#footer121126 ul#footer_autres_liens { clear: both; float: left; width: 935px; }
#footer121126 ul#footer_autres_liens li.ligne { float: left; margin: 0pt 0pt 5px; width: 935px; }
#footer121126 ul#footer_autres_liens li.ligne strong { float: left; font-weight: 400; display: block; width: 110px; }
#footer121126 ul#footer_autres_liens li.ligne ul { float: left; }
#footer121126 ul#footer_autres_liens li.ligne ul li, #footer121126 ul#footer_autres_liens li.ligne ul li a { float: left; margin: 0pt 5px 0pt 0pt; }
#footer121126 p#copyright_tf1 { clear: both; left: 658px; line-height: 14px; position: absolute; text-align: right; top: 170px; width: 307px; }
#iblbt122716 { text-align: left; margin: 0pt; width: 980px; overflow: hidden; }
#ibl122716 { position: static; background-color: transparent; overflow: hidden; padding: 0pt; }
.archLinkCont { display: none; }
.archLink { display: none; position: absolute; top: 1px; height: 550px; }
#ZoneFond { background: url('@22@22') repeat scroll 0% 0% transparent; }
